- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Directories

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z

### - b -

- BASE_DIR : fileio.h
- BB_HEIGHT_UNDER_BRIDGE : viewport_type.h
- BB_Z_SEPARATOR : viewport_type.h
- BUILDING_IS_HISTORICAL : town.h
- BUILDING_IS_PROTECTED : town.h